Subject: [lojban] .i'a question

From: Theodore Reed <[email-masked]>
Date: Sun, 26 Jan 2003 01:13:18 -0800

Mr. Powell and I got in a discussion tonight about .i'a and we'd like the opinions of the list on the subject:

<rlpowell> mi jundi
<bancus> i mi go'i
<rlpowell> coi bancus.
<rlpowell> do gasnu ma
<bancus> le nu tirna la pimzlyr. pe le rusko bangu
<rlpowell> je'e .i xu do se bangu le rusko
<bancus> na mutce go'i
<bancus> cilre
<rlpowell> .io
<bancus> .u'i
<bancus> selterpa
<bancus> mi jinvi le du'u la pimzlyr. pe la lojban. zdile cinri
<rlpowell> .i'a
<bancus> "Now say, "What would you like to eat?". ... ... "do djica lenu citka ma" ... "
<bancus> .ianairu'e .i'apei
<rlpowell> mi zmadu nelci lu ma poi cidja cu do se djica li'u tezu'e le nu fanva zoi gy. What would you like to eat? gy.
<bancus> can you put do there?
<bancus> you also need a tu'a
<bancus> djica demands an abstraction
<rlpowell> Yeah, I guess it does.
<rlpowell> And no, you can't put do there.
<rlpowell> ta'o .i'asai
<rlpowell> .e'u lu do citka ma .au li'u .a lu do citka djica tu'a ma li'u
<bancus> .ieru'e
<rlpowell> mu'i ma do na nelci lu do djica lenu citka ma li'iu
<bancus> mi na go'i
<bancus> .iku'i mi mutce nelci lu do djica lenu citka ma li'u
<bancus> er
<bancus> mi nelci lu do djica lenu citka ma li'u
<bancus> mi pu stidi le se go'i
<rlpowell> OK, I don't understand you original quote then.
<rlpowell> <bancus> "Now say, "What would you like to eat?". ... ... "do djica lenu citka ma" ... "
<rlpowell> <bancus> .ianairu'e .i'apei
<rlpowell> What were you disbelieving?
<bancus> your acceptance
<bancus> it seemed to indicate that you were planning an doing it yourself
<rlpowell> You thought I wouldn't like it?
<bancus> as acceptance is the opposite of blame
<rlpowell> OK, I'm *very* confused now.
<rlpowell> Oh, you were responding to my lojban above, not your own quote.
<rlpowell> Got it.
<bancus> yeah
<rlpowell> I was neutrally accepting your opinion, because I have to basis to form my own.
<rlpowell> je'e might have been better.
<bancus> yeah
<bancus> or maybe .ie
<rlpowell> So what was the quote for then? 8)
<bancus> it was an example of a pimsleur course for lojban
<bancus> I think the accept of .i'a is more of an "I accept the blame" or a "My bad"
<bancus> as .i'anai is blaming someone else
<rlpowell> Oh, pimsleur is a language course. I didn't know that. 8)
<bancus> heh
<bancus> yeah
<rlpowell> No, .i'a is acceptance of another's actions.
<rlpowell> i.e. the opposite of blaming someone.
<rlpowell> My bad is .u'u
<bancus> http://www.simonsays.com/subs/index.cfm?areaid=128
* bancus blinks
<rlpowell> Cool.
<bancus> when you blame someone else, you aren't saying that the blame for those actions lie with them?
<bancus> acceptance is not approval
<bancus> .u'u is beyond just my bad, it also indicates that you feel sorry about it
<rlpowell> Remember, attitudinals are always from the POV of the speaker.
<bancus> I am aware.
<rlpowell> I don't see how the opposite of blaming someone else can be blaming oneself.
<bancus> But I fail to see how that applies in this situation.
<rlpowell> That's a POV change, not an opposite emotion.
<bancus> if you aren't blaming someone else who are you blaming?
<bancus> It's not a POV change.
<bancus> It's still one person laying blame.
<rlpowell> Wow. OK. That so doesn't work for me at all, but I see your point.
<bancus> With themself or someone else, it's one person's idea of who the blame belongs to.
<bancus> blaming someone else and blaming yourself are opposites
<bancus> and not blaming anyone at all is the neutral point
<bancus> (or maybe I'm just reading more into it than there is)
<rlpowell> See, to me, blaming someone for their actions and accepting their actions are opposites.
<rlpowell> Perhaps we should ask the list.
<rlpowell> I see accepting blame as something very different.
<bancus> Now, as for ,i'a as opposed to ,u'u. You can accept blame without feeling sorry for what you've done.
<rlpowell> But it sounds like you're using a less loaded version of blame.
<bancus> You can say, "Yeah, that was my bad."
<rlpowell> True.
<bancus> But not feel repentant.
<bancus> Yeah, we should probably put this to the list.
<rlpowell> But there's a difference between acceptance of someone's actions and approval; how do you do that now?
<bancus> .i'e
<rlpowell> I would use .i'anaise'i, BTW, for what you're saying.
<rlpowell> No, that's approval.
<rlpowell> How do I say that I accept what you've done?
* bancus blinks.
<rlpowell> acceptance != approval.
<bancus> I know.
<rlpowell> 'k.
<bancus> But you asked about approval.
<bancus> or maybe I just misinterpreted
<rlpowell> No, I asked about how to make the distinction under your scheme.
<rlpowell> Or at least, that's what I tried to do. 8)
<rlpowell> I appear to have failed, however.
<bancus> well, what is acceptance? acknowledging that they've done something?
<rlpowell> Actually, I guess it would be .i'ecu'i
<rlpowell> Hmmm.
<rlpowell> That makes your scheme more easily expressive, at least in some sense.

Any thoughts on this? Looking at the cf, I think robin may have been
right, but I think that the way I saw it makes more sense. (As usual,
heh.)

-- 
Theodore Reed (rizen/bancus) -==- http://www.surreality.us/
~OpenPGP Signed/Encrypted Mail Preferred; Finger me for my public key!~

"Without deviation, progress itself is impossible." -- Frank Zappa